{
  "component": true,
  "usingComponents": {
    "time-range": "../time-range/index",
    "wrapper": "../../components/wrapper/index",
    "order-session": "../../components/order-session/index",
    "doctor-introduction": "../../doctor-introduction/index"
  }
}